#!/usr/bin/env python

import sys, os
import commands


n = 0
for param in sys.argv:
  n += 1
  print n,param

os.environ['PATH'] = "/sbia/home/kanterae/sbiaDROID-build/bin" + ":" + os.environ['PATH']

print os.environ['PATH']

sub="/sbia/home/kanterae/sbiaDROID/testing/data/pre_subject.hdr"
tpl="/sbia/home/kanterae/sbiaDROID/testing/data/pre_template.hdr"

for l in ["0","1","3"]:
  cmd="dtiDroid -d "+sub+" -t "+tpl+" -p pre_warped -o /sbia/home/kanterae/sbiaDROID/testing/data/pre_l"+l+" -l "+l
  print cmd
  commands.getstatusoutput(cmd)

sys.exit(0)

